@charset "UTF-8";

/* CSS Document */

* {
	outline: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: 0;


	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}


/* HELPERS ---------------------------------------------------------------------------------- */

.abs {
	top: 0;	left: 0;
	position: absolute;
}

.rel {
	top: 0; left: 0;
	position: relative;
}

.absFull {
	top: 0;	left: 0;
	position: absolute;
	width: 100%; height: 100%;
	display: block;
}

.hidden {
	visibility: hidden;
	display: none;
	opacity: 0;
}
.TL { top: 0; left: 0; position: absolute; }
.T { top: 0; left: 50%; position: absolute; }
.TR { top: 0; right: 0; position: absolute; }
.L { top: 50%; left: 0; position: absolute; }
.C { top: 50%; left: 50%; position: absolute; }
.R { top: 50%; right: 0; position: absolute; }
.BL { bottom: 0; left: 0; position: absolute; }
.B { bottom: 0; left: 50%; position: absolute; }
.BR { bottom: 0; right: 0; position: absolute; }
.full { width: 100%; height: 100%; display: block; }
.invis { visibility: hidden; opacity: 0; }
.hList { list-style: none; white-space: nowrap;}
.hList li { display: inline-block;  white-space: normal; vertical-align: top;}



/* TWEENS ---------------------------------------------------------------- */

.tweenAll_05 {
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.tweenAll_025 {
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
.tweenAll_025_back {
	-webkit-transition: all 0.25s cubic-bezier(.12, .49, .37, 1.33);
	-moz-transition: all 0.25s cubic-bezier(.12, .49, .37, 1.33);
	-o-transition: all 0.25s cubic-bezier(.12, .49, .37, 1.33);
	transition: all 0.25s cubic-bezier(.12, .49, .37, 1.33);
}

.tweenAll_1 {
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
}

/* FONTS ------------------------------------------------------------------------------------- */
.fontOrbitron {
	font-family: 'Orbitron', sans-serif;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.fontAdvera {
	font-family: "Advera Stencil";
	font-weight:normal;
}

.fontTradeGothicCondBold {
	font-family:'TradeGothicNextW01-Bold 693232',Sans-Serif;
	font-weight:normal;
}

.fontTradeGothicBold {
	font-family:'TradeGothicNextW01-Bold 693229',Sans-Serif;
	font-weight:normal;
}

/* main page */

html {
	height: 100%;
	-webkit-text-size-adjust: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 10px;

	overflow-y: auto;
	overflow-x: auto;
	min-width: 1000px;
	background: #000;
	height: 100%;
	background: #000;
}

.ie8 body {
	min-width: 1680px;
}


/* MOBILE CLICK TO ENTER ----------------------------------------------- */
#mobileClick {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 10001;
	background: #000 url(../images/preloadBg.jpg) top center no-repeat;
	background-size: contain;
	display: block;
}

#mobileMsgShell {
	width: 550px;
	margin-left: -275px;
	margin-top: -175px;
	text-align: center;
	display: block;
}
#mobileMsg {
	width: 193px;
	height: 100px;
	background: url(../images/clickToEnter.png) top center no-repeat;
	display: block;
}
/* PRELOADER ----------------------------------------------------------- */

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 10000;
	background: #000;
	display: block;
}

#preloadArt2 {
	width: 652px;
	height: 652px;
	margin-left: -326px;
	margin-top: -326px;
	background: url(../images/preloadBg.jpg) top center no-repeat;
	opacity: 0;
	display: block;
	background-size: 100% 100%;

}

#preloadArt {
	opacity: 0;
	width: 168px;
	margin-left: -84px;
	margin-top: -15px;
}

#preloadLabel {
	width: 168px;
	height: 35px;
	display: block;
	background: url(../images/loading.png) top center no-repeat
}
#preloadLoop {
	width: 168px;
	height: 15px;
	display: block;
	background: url(../images/loadloop.gif) top center no-repeat;
}

/* Marvel Menu FPO ----------------------------------------------------- */

#marvelMenu {
    background: #000;
    width: 100%;
    height: 30px;
    display: block;
    position: fixed;
	z-index: 100;
}

/* main ----------------------------------------------------------------- */
#shell {
	overflow-y: hidden;
	overflow-x: hidden;
	min-width: inherit;
}



	#bgShell {
		position: fixed;
		width: 100%;
		left: 0;
		top: 45px;
        bottom: 0;
        min-width: inherit;

	}

		#bgBody {
			display: block;
			position: absolute;
			left: 0;
		}

		.bgArt {
			display: block;
		}


#bgBodyTech {
	background: url(../images/tech-bg.gif);
	position: fixed;
	display: block;
	top: 45px;
	left: 30%;
	right: 0;
	bottom: 0;
	opacity: 0.08;
}

.mobile #bgBodyTech, .ie8 #bgBodyTech {
	opacity: 1;
	background: url(../images/tech-bg.png);
}

/* HEADER -------------------------------------------------------------- */
#headerShell {
    top: 44px;
    left: 0;
	min-width: inherit;
	position: fixed;
	width: 100%;
    height: 194px;
}
#header {
	width: 100%;
	height: 194px;
}

#headerBg {
    width: 100%;
    height: 163px;
    background: url(../images/framework/headerBg.png);
    display: block;
}

#logo {
    top: -39px;
    text-align: center;
    width: 100%;
}

#logoImg {
    z-index: 2;
	margin-left: -275px;
}
#releaseDate {
    top: 119px;
	margin-left: -275px;
    z-index: 1;
}

#headerTL {
    top: 8px;
	z-index: 3;
}

.headerSocialBtn {
    background: url(../images/framework/socialIcons.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 4px;
    float: left;
}

.headerSocialBtn.facebook { background-position: 0px 0; }
.headerSocialBtn.twitter { background-position: -23px 0; }
.headerSocialBtn.google { background-position: -46px 0; }
.headerSocialBtn.pinterest { background-position: -69px 0; }


#headerTR {
    top: 6px;
    right: 6px;
}

#sound {
	top: 38px;
	position: absolute;
	z-index: 10000;
	width: 30px;
	height: 30px;
	background: url(../images/framework/sound_button.png) top left;
	display: block;
}

#sound:hover { background-position: bottom left; }
.muted #sound  { background-position: top right;}
.muted #sound:hover{ background-position: bottom right; }
.noSound #sound {display: none; }

/* MAIN MENU ------------------------------------------ */

#mainMenuShell {
    top: 135px;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #e4000b;
	z-index: 4;
}



#mainMenu {
    position: relative;
    height: 27px;
}

#mainMenu:after {
    width: 4px;
    height: 27px;
    display: inline-block;
    content: ' ';
    background: url(../images/framework/menuDividerL.png) bottom left no-repeat;

}

#mainMenu:before {
    width: 4px;
    height: 27px;
    display: inline-block;
    content: ' ';
    background: url(../images/framework/menuDividerR.png) bottom right no-repeat;

}

#mainMenu li {
    background: url(../images/framework/menuDividerL.png) bottom left no-repeat;
    height: inherit;
    position: relative;
}

.mainMenuBtn {
	height: 27px;
}

.mainMenuBtn .label {
	position: relative;
	font-size: 23px;
	color: #b1b3b2;
	background: -webkit-linear-gradient(top,  #cccccc 0%,#565957 33%,#000 66%);
				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
    background-size: 100% 81px;
    background-position: 0 -0;
    padding: 0 9px;
    height: 27px;
    line-height: 27px;
    -webkit-transition: background-position 0.25s ease-out, background 0.25s ease-out;
    -webkit-transition: color 0.25s ease-out, background 0.25s ease-out;
}

.mainMenuBtn[rel=tickets] .label {
	background: -webkit-linear-gradient(top,  #C91B23 0%,#C91B23 33%,#000 66%);
				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
    background-size: 100% 81px;
    background-position: 0 -0;
	color: #C91B23;
}

.mainMenuBtn .highlight {
	display: block;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	position: absolute;
	-webkit-transition: height 0.1s ease-out;
	-moz-transition: height 0.1s ease-out;
	-o-transition: height 0.1s ease-out;
	transition: height 0.1s ease-out;
}

.mainMenuBtn .highlight .highlightBox {
	width: 6%;
	height: 0;
	background: #C91B23;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.mainMenuBtn.selected {
	cursor: default;
}

.no-mobile .mainMenuBtn:hover .label, .mainMenuBtn.selected .label {
    background-position: 0 -54px;
    color: #000;
}


.no-mobile .mainMenuBtn:hover .highlight, .mainMenuBtn.selected .highlight {
}
.no-mobile .mainMenuBtn:hover .highlightBox, .mainMenuBtn.selected .highlightBox {
	height: 27px;
}
.highlightBox.t0 {
	-webkit-transition: height 0.1s ease-out;
	-moz-transition: height 0.1s ease-out;
	-o-transition: height 0.1s ease-out;
	transition: height 0.1s ease-out;
}
.highlightBox.t1 {
	-webkit-transition: height 0.15s ease-out;
	-moz-transition: height 0.15s ease-out;
	-o-transition: height 0.15s ease-out;
	transition: height 0.15s ease-out;
}
.highlightBox.t2 {
	-webkit-transition: height 0.2s ease-out;
	-moz-transition: height 0.2s ease-out;
	-o-transition: height 0.2s ease-out;
	transition: height 0.2s ease-out;
}
.highlightBox.t3 {
	-webkit-transition: height 0.25s ease-out;
	-moz-transition: height 0.25s ease-out;
	-o-transition: height 0.25s ease-out;
	transition: height 0.25s ease-out;
}
.highlightBox.t4 {
	-webkit-transition: height 0.3s ease-out;
	-moz-transition: height 0.3s ease-out;
	-o-transition: height 0.3s ease-out;
	transition: height 0.3s ease-out;
}
.highlightBox.t5 {
	-webkit-transition: height 0.35s ease-out;
	-moz-transition: height 0.35s ease-out;
	-o-transition: height 0.35s ease-out;
	transition: height 0.35s ease-out;
}
.highlightBox.t6 {
	-webkit-transition: height 0.4s ease-out;
	-moz-transition: height 0.4s ease-out;
	-o-transition: height 0.4s ease-out;
	transition: height 0.4s ease-out;
}
.highlightBox.t7 {
	-webkit-transition: height 0.05s ease-out;
	-moz-transition: height 0.05s ease-out;
	-o-transition: height 0.05s ease-out;
	transition: height 0.05s ease-out;
}

/* HEADER PROMOS -------------------------------------------------------- */

.headerPromoBtn {
    position: absolute;
    display: block;
    width: 225px;
    height: 120px;
    background: #ff0;
    top: 38px;
    z-index: 3;
}

#promoleft {
    left: 0;
}

#promoright {
    right: 0;
}



/* FOOTER --------------------------------------------------------------- */

#footerShell {
	position: fixed;
	width: 100%;
	height: 66px;
	min-width: inherit;
	z-index: 90;
	background: #131313;
	display: block;
	overflow: hidden;
	-webkit-transition: height 0.3s ease-out;
	-moz-transition: height 0.3s ease-out;
	-o-transition: height 0.3s ease-out;
	transition: height 0.3s ease-out;
}

#footerShell.open {
	height: 220px;
}

#footerBody {
	width: 100%;
	height: 230px;
	text-align: center;
}

.footerR {
	right: 180px;
	text-align: right;
	top: 15px;
}

.footerL {
	left: 10px;
	top: 15px;
	white-space: normal;
	width: 570px;
	text-align: left;
}

#footerContent {
	width: 730px;
	top: 70px;
	margin-left: -365px;
}

#billing {
	margin-bottom: 5px;
}

#legalBtn {
	color: #a5a5a5;
	font-size: 10px;
	line-height: 18px;
	padding-left: 15px;
	padding-right: 20px;
	background: url(../images/framework/legalArrow3.png) top right no-repeat;
	display: block;
}

.no-mobile #legalBtn:hover {
	color: #fff;
	background-position: bottom right;
}


.footerLi {
	color: #a5a5a5;
	font-size: 10px;
	line-height: 18px;
	display: block;

}

.footerL .footerLi {
	padding-right: 12px;
}
.footerR .footerLi {
	padding-left: 12px;
}

.footerLi a {
	color: #a5a5a5;
}

.no-mobile .footerLi a:hover {
	color: #fff;
	background-position: bottom right;
}
#rating {
	right: 5px;
	top: 4px;
}

.open #legalBtn {
	background: url(../images/framework/legalArrow4.png) top right no-repeat;

}

.legal, .legalBtn {
	font-size: 12px;
	color: #c1c1c1;
}

.legal span {
	margin: 0 5px;
}

.no-mobile .legalBtn:hover {
	color: #fff;
}
/* GRID BOXES ----------------------------------------------------------- */

.gridbox {
	background: #000;
	-webkit-transition: background 0.4s;
	-moz-transition: background 0.4s;
	-o-transition: background 0.4s;
	transition: background 0.4s;
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
.no-mobile .gridbox:hover {
	background: #1b1b1b;
	background: rgba(60,60,60,0.8);
}

.gridbox .thumb {
    background: #999;
	top: 12px;
	left: 12px;
	background-position: center;
	-webkit-transition: border 0.4s;
	-moz-transition: border 0.4s;
	-o-transition: border 0.4s;
	transition: border 0.4s;
	overflow: hidden;
}
.gridbox:hover .thumb {
}

.gridbox #shareBtns {
	left: 12px;
	bottom: 12px;
    height: 20px;
}

.gridbox .shareBtn {
    position: absolute;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/common/shareBtns.png);
    margin-right: 3px;
}
.gridbox .shareBtn#facebook { background-position: 0 0; }
.gridbox .shareBtn#twitter { background-position: -23px 0; left: 23px; }
.gridbox .shareBtn#google { background-position: -46px 0; left: 46px; }
.gridbox .shareBtn#pinterest { background-position: -69px 0; left: 69px; }
.gridbox .shareBtn#tumblr { background-position: -92px 0; left: 92px; }
.gridbox .shareBtn#dl { background-position: -115px 0; left: 122px; }

.no-mobile .gridbox:hover .shareBtn#facebook, .no-mobile .gridbox .shareBtn#facebook:hover { background-position: 0 -30px; }
.no-mobile .gridbox:hover .shareBtn#twitter, .no-mobile .gridbox .shareBtn#twitter:hover { background-position: -23px -30px;  }
.no-mobile .gridbox:hover .shareBtn#google, .no-mobile .gridbox .shareBtn#google:hover { background-position: -46px -30px;  }
.no-mobile .gridbox:hover .shareBtn#pinterest, .no-mobile .gridbox .shareBtn#pinterest:hover { background-position: -69px -30px;  }
.no-mobile .gridbox:hover .shareBtn#tumblr, .no-mobile .gridbox .shareBtn#tumblr:hover { background-position: -92px -30px; }
.no-mobile .gridbox:hover .shareBtn#dl, .no-mobile .gridbox .shareBtn#dl:hover { background-position: -115px -30px; }

.gridbox.w1 { width: 306px; }
.gridbox.w2 { width: 641px; }

.gridbox.h1 { height: 228px; }
.gridbox.h2 { height: 488px; }

.gridbox.w1 .gridBoxInner  { width: 282px; }
.gridbox.w2 .gridBoxInner  { width: 617px; }

.gridbox.h1 .gridBoxInner  { height: 172px; }
.gridbox.h2 .gridBoxInner  { height: 428px; }

.gridbox.w1 .artBorder { width: 280px; }
.gridbox.w2 .artBorder { width: 615px; }

.gridbox.h1 .artBorder { height: 170px; }
.gridbox.h2 .artBorder { height: 426px; }


.gridbox.x1, .grid_x1 { left: 18px; }
.gridbox.x2, .grid_x2 { left: 353px; }
.gridbox.x3, .grid_x3 { left: 688px; }
.gridbox.x4, .grid_x4 { left: 1023px; }
.gridbox.x5, .grid_x5 { left: 1358px; }
.gridbox.y1, .grid_y1 { top: 44px; }
.gridbox.y2, .grid_y2 { top: 304px; }
.gridbox.y3, .grid_y3 { top: 564px; }

.shortLayout .gridbox.sw1 { width: 306px !important; }
.shortLayout .gridbox.sw2 { width: 641px !important; }

.shortLayout .gridbox.sh1 { height: 228px !important; }
.shortLayout .gridbox.sh2 { height: 488px !important; }

.shortLayout .gridbox.sw1 .gridBoxInner  { width: 282px !important; }
.shortLayout .gridbox.sw2 .gridBoxInner  { width: 617px !important; }

.shortLayout .gridbox.sh1 .gridBoxInner  { height: 172px !important; }
.shortLayout .gridbox.sh2 .gridBoxInner  { height: 428px !important; }

.shortLayout .gridbox.sw1 .artBorder { width: 282px !important; }
.shortLayout .gridbox.sw2 .artBorder { width: 617px !important; }

.shortLayout .gridbox.sh1 .artBorder { height: 168px !important; }
.shortLayout .gridbox.sh2 .artBorder { height: 426px !important; }

.shortLayout .gridbox.sx1, .shortLayout .grid_sx1 { left: 18px !important; }
.shortLayout .gridbox.sx2, .shortLayout .grid_sx2  { left: 353px !important; }
.shortLayout .gridbox.sx3, .shortLayout .grid_sx3  { left: 688px !important; }
.shortLayout .gridbox.sx4, .shortLayout .grid_sx4  { left: 1023px !important; }
.shortLayout .gridbox.sx5, .shortLayout .grid_sx5  { left: 1358px !important; }
.shortLayout .gridbox.sy1, .shortLayout .grid_sy1  { top: 44px !important; }
.shortLayout .gridbox.sy2, .shortLayout .grid_sy2  { top: 304px !important; }
.shortLayout .gridbox.sy3, .shortLayout .grid_sy3  { top: 564px !important; }

.shortLayout .gridbox.sx-1 { display: none; }

.gridbox .playArrow  {
	opacity: .6;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
	top: 12px;
	left: 12px;
}

.gridbox.h2 .playArrow {
		background: url(../images/grid/428_playArrow.png) top center no-repeat;
}

.gridbox.h1 .playArrow {
		background: url(../images/grid/172_playArrow.png) top center no-repeat;
}

.shortLayout .gridbox.sh2 .playArrow {
		background: url(../images/grid/428_playArrow.png) top center no-repeat;
}

.shortLayout .gridbox.sh1 .playArrow {
		background: url(../images/grid/172_playArrow.png) top center no-repeat;
}

.no-mobile .gridbox .gridboxLink:hover .playArrow {
	background-position: bottom center;
	opacity: 1;
}


.gridbox .videoThumb  {
	top: 12px;
	left: 12px;
	overflow: hidden;
}


.shortLayout .gridbox.w2.h2.sw2.sh1 .videoThumb .gridVid {
	margin-top: -128px;
}

.gridbox.gif .animPreview  {
	display: none;
	top: 12px;
	left: 12px;
}

.no-mobile .gridbox .gridboxLink:hover .animPreview {
	background-position: bottom center;
	opacity: 1;
}

.gridbox .artBorder  {
	opacity: 0;
	top: 12px;
	left: 12px;
	border: solid 2px #c91b23;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.no-mobile .gridbox:hover .artBorder {
	opacity: 1;
}

.gridbox.gif.showArt .animPreview  {
/*	display: block !important;*/
}

.gridbox .label {
	font-size: 21px;
	color: #808080;
	right: 13px;
	bottom: 11px;
	-webkit-font-smoothing: antialiased !important;
}

.no-mobile .gridbox:hover .label {
	color: #fff;
}
/* CONTENT PANELS ------------------------------------------------------- */


#contentShell {
    position: fixed;
    width: 100%;
    left: 0;
    top: 207px;
    bottom: 30px;
    min-width: inherit;
	overflow: hidden;
}

    #contentBody {
        display: block;
        position: absolute;
        left: 0;
        width: 1680px;
        height: 830px;
    }

.contentPanel {
}

.innerPanel {
    color: #fff;
    font-size: 100px;
}

.contentPanelLabel {
	font-size: 40px;
	color: #e3323a;
	text-shadow: 0px 0px 70px rgb( 0, 0, 0 );
}



/* OVERLAYS -------------------------------------------------------- */

.overlayContentBg {
	background: url(../images/common/overlayBg.png);
	width: 50%;
	height: 50%;
}
.overlayContentBg.TL { background-position: top left; }
.overlayContentBg.TR { background-position: top right; }
.overlayContentBg.BR { background-position: bottom right; }
.overlayContentBg.BL { background-position: bottom left; }

.overlay #imgShell {
	position: relative;
	display: block;
}

.overlay #shareBtns {
	position: absolute;
	left: 90px;
	top: 78px;
    height: 20px;
}

.overlay .shareBtn {
    position: absolute;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/common/shareBtnsColor.png);
    margin-right: 3px;
}
.overlay .shareBtn#facebook { background-position: 0 0; }
.overlay .shareBtn#twitter { background-position: -23px 0; left: 23px; }
.overlay .shareBtn#google { background-position: -46px 0; left: 46px; }
.overlay .shareBtn#pinterest { background-position: -69px 0; left: 69px; }
.overlay .shareBtn#tumblr { background-position: -92px 0; left: 92px; }
.overlay .shareBtn#dl { background-position: -115px 0; left: 115px; }

.overlay #closeBtn {
	background: url(../images/common/closeBtn.png) top left;
	width: 25px;
	height: 25px;
	display: block;
	top: 74px;
	right: 90px;
}

.no-mobile .overlay #closeBtn:hover {
	background-position: bottom left;
}

.overlay .title {
	top: 36px;
	left: 47px;
	color: #e3323a;
	font-size: 33px;
	text-shadow: 0px 0px 70px rgb( 0, 0, 0 );

}

/* RSS NEWS FEED -------------------------------------------------------------- */

#news {
	display: inline-block;
	margin-left: 3px;
	white-space: nowrap;
	text-align: left;
	height: 20px;
	vertical-align: top;
}

	#newsTitle {
		background: #fff;
		height: 20px;
		padding: 0 8px;
		color: #000;
		font-size: 12px;
		line-height: 20px;
		display: inline-block;
		vertical-align: top;
		white-space: nowrap;
	}

	#newsContent {
		background: #000;
		height: 20px;
		line-height: 20px;
		font-size: 12px;
		display: inline-block;
		color: #fff;
		padding: 0 8px;
		vertical-align: top;
		white-space: nowrap;
		letter-spacing: 1px;
	}
		#newsContent a {
			color: #de0202;
		}